/* 2.0.0版本*/

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;

}  

/*<h2>二级标题*/
/*<h3>三级标题*/
h3.thirdTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.2em;
	line-height:1.4em;
	text-indent:0;
	margin-top:1em;
	text-align:center;
	color:#84512f;

} 

/*<h4>四级标题*/
.fourthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1.2em;
	line-height:1.3em;
	text-indent:0;
	margin-top:1em;
	font-weight:bold;

} 

/*<h5>五级标题*/
p.fifthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1.2em;
	line-height:1.3em;
	text-indent:0;
	margin-top:1em;
	font-weight:bold;
text-align:center;

}
/*<h6>六级标题*/
/*副标题*/
/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
/*生僻字截图*/
/*正文居中无缩进*/
.content-c {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-align: center;
    text-indent: 0em;
	font-weight:bold;
}


/*引文内容*/
.quotation {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;
}
/*引文内容*/
.quotation1 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;
color:#84512f;
}

/*右下角说明*/
.right-info {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:right;
	margin-bottom:0.5em;

}

/*粗体*/
/*粗体*/
span.bold {
	font-weight:bold;
color:black;
}


/*斜体*/
/*字色*/
.color {
	color:#84512f;
font-weight:bold;
}



/*下划线*/
/*删除线*/
/*数字上标*/
span.super {
	font-size:0.7em;
	vertical-align:super;
color:#84512f;
font-weight:bold;
}

/*数字下标*/
/*书信称谓*/
span.k
{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";

}



/*书信内容*/
.text-letters
{
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1.1em;
	line-height:1.3em;
	text-indent:2em;
	margin-top:1em;
	font-weight:bold;
	color:#84512f;
}

/*边框*/
.border {
	border:0.1em solid #84512f;
	border-radius:0.5em;
	padding:0.5em;
    margin:1em 0em;

}
/*用于body的背景色*/
.bgColor-2 {
	background-color:#f9e1b5;
	padding:0.5em;
    margin:1em 0em;		
}


/*背景色-行内默认样式用在span中*/
.textbgColor1{
	background-color:#f9e1b5;
font-weight:bold;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 



/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 


/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;
} 


/*注标图*/
.width80 {
	width:80%;	
}
.width50 {
	width:50%;	
}
.width40 {
	width:40%;	
}
.width30 {
	width:30%;	
}
